<?xml version="1.0" encoding="utf-8"?>



<resources xmlns:xliff="urn:oasis:names:tc:xliff:document:1.2">
    <string name="confirm_radio_msg">%1$s في وضع إيقاف الآن. هل ترغب في تشغيل بطاقة SIM هذه؟</string>
    <string name="button_cancel">إلغاء</string>
    <string name="app_name">CellConnectionService</string>
    <string name="confirm_fdn_title">تمكين FDN</string>
    <string name="button_ok">موافق</string>
    <string name="confirm_roaming_title">تحذير التجوال</string>
    <string name="confrim_simmelock_title">بطاقة SIM ME  مقفلة</string>
    <string name="confirm_pin_title">بطاقة SIM مقفلة</string>
    <string name="confirm_radio_title">بطاقة SIM قيد إيقاف التشغيل</string>
    <string name="confirm_roaming_msg">بطاقة SIM التي على وشك استخدامها في وضع التجوال الآن، لا توجد بطاقة SIM محلية الآن، هل ترغب في الاستمرار؟</string>
  <string name="confirm_roaming_withPrefer_msg">ببطاقة SIM التي على وشك استخدامها في وضع التجوال الآن. هل ترغب في الاستمرار عبر SIM محلية؟</string>
  <string name="confirm_roaming_lbutton">استمرار</string>
  <string name="confirm_roaming_rbutton">إلغاء</string>
  <string name="confirm_roamingWithPrefer_lbutton">بطاقة SIM محلية</string>
  <string name="confirm_roamingWithPrefer_rbutton">طاقبطاقة SIM تجوال</string>
    <string name="confirm_fdn_msg">تم تمكين أرقام الاتصال الثابت.</string>
    <string name="confirm_pin_msg">بطاقة SIM المحددة مقفلة الآن. يرجى إلغاء القفل أولاً.</string>
    <string name="confirm_simmelock_msg">فتحة بطاقة SIM المحددة مقفلة الآن. يرجى إلغاء القفل أولاً.</string>
    <string name="confirm_radio_lbutton">تشغيل</string>
    <string name="confirm_turnon_radio_fail">تم إلغاء العملية</string>
    <string name="confirm_unlock_fail">تم إلغاء العملية</string>
    <string name="confirm_unlock_lbutton">إلغاء القفل</string>
    <string name="confirm_permit_roaming_fail">ستقوم بإلغاء هذا الإجراء في بطاقة SIM للتجوال</string>
   <string name="confirm_radio_msg_single">وضع الطيران قيد التشغيل الآن، هل ترغب في إيقاف تشغيله؟</string>
   <string name="confirm_sim_locked_message">تم قفا بطاقة SIM بشكل دائم</string>
   <string name="confirm_slot_locked_message">تم قفل الفتحة بشكل دائم</string>
</resources>

